/***************** MAIN MENU **************/
#wrapper .header .navbar {
	background-image: -webkit-linear-gradient(bottom, #68A442, #76B356 50%, #73B150);
	background-image: -moz-linear-gradient(bottom, #68A442, #76B356 50%, #73B150);
	background-image: -o-linear-gradient(bottom, #68A442, #76B356 50%, #73B150);
	background-image: linear-gradient(to top, #68A442, #76B356 50%, #73B150);
	min-height: 40px;
}
.navbar {
	border-radius: 0 !important;	
}
.navbar-default {
	border:none !important;	
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	font-size: 11px;
	padding-left: 6px !important;
	padding-right: 6px !important;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #fff;
	text-decoration: underline;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-default .navbar-header .navbar-toggle {
	border: none;
}
.navbar-default .navbar-header .navbar-toggle:hover, .navbar-default .navbar-header .navbar-toggle:focus {
	background-color: transparent;
}
.navbar-default .navbar-brand:link, .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	color: #fff;
	cursor: default;
}
.navbar-nav > li {
	margin-top: 5px;
    min-height: 31px;
    padding-top: 0;
}
.navbar-nav > li:first-child {
	background: none;
}
.navbar.navbar-default {
	padding-left: 0;
	padding-right: 0;
}
.navbar-collapse.collapse {
	padding-left: 0;
	padding-right: 0;
}
.navbar-default .navbar-brand {
	color: #fff!important;
}